{% load static %}
{% load base_tags %}

<aside class="main-sidebar sidebar-dark-primary elevation-4">
	<!-- Brand Logo -->
	<a href="index3.html" class="brand-link">
	  	<img src="{% static 'registration/adminlte/assets/img/AdminLTELogo.png' %}" alt="AdminLTE Logo" class="brand-image img-circle elevation-3"
		   style="opacity: .8">
	  	<span class="brand-text">وبلاگ جنگویی</span>
	</a>

	<!-- Sidebar -->
	<div class="sidebar">
	  	<!-- Sidebar user panel (optional) -->
	  	<div class="user-panel mt-3 pb-3 mb-3 d-flex">
			<div class="image">
		  		<img src="{% static 'registration/adminlte/assets/img/user2-160x160.jpg' %}" class="img-circle elevation-2" alt="User Image">
			</div>
			<div class="info">
		  		<a href="{% url 'accounts:user_profile_edit' %}" class="d-block">
					
					{% if user.get_full_name %}
						{{ user.get_full_name }}
					{% else %}
						نام خود را وارد کنید
					{% endif %}
						
				</a>
			</div>
	  	</div>

	  	<!-- Sidebar Menu -->
	  	<nav class="mt-2">
			<ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
				
				{% if user.is_superuser or user.is_author %}
					<li class="nav-item has-treeview menu-open">
						<a href="#" class="nav-link active">
							<i class="nav-icon fas fa-tachometer-alt"></i>
							<p>
								مقالات
								<i class="right fas fa-angle-left"></i>
							</p>
						</a>
						<ul class="nav nav-treeview">
							<li class="nav-item">
								{% active_link request 'article_list' 'list' 'لیست مقالات' %}
							</li>
							<li class="nav-item">
								{% active_link request 'article_create' 'edit' 'افزودن مقاله جدید' %}
							</li>
						</ul>
					</li>
				{% endif %}
					
				<li class="nav-item">
					{% active_link request 'user_profile_edit' 'user-edit' 'ویرایش پروفایل' %}
				</li>
			</ul>
	  	</nav><!-- /.sidebar-menu -->
	</div><!-- /.sidebar -->
</aside>